return {
    {
        'Eandrju/cellular-automaton.nvim',
        cmd = {
            "CellularAutomaton"
        },
        init = function() vim.keymap.set("n", "<leader>fu", "<cmd>CellularAutomaton make_it_rain<CR>") end
    }
}
